﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.btn_movie figure {
	width: 273px;
	height: 153px;
	overflow: hidden;
	display: block;
}
.btn_movie figure img {
	width: 100%;
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.btn_movie {
	width: 100%;
}
.btn_movie figure {
	width: calc(100vw - 20px);
	height: calc((100vw - 20px)*0.5604);
}
.btn_movie figure img {
	width: 100%;
}
}